### Method

# St Adjustment get_transition

#### Declaration [src]

    ClutterTransition*
    st_adjustment_get_transition (
      StAdjustment* adjustment,
      const char* name
    )

#### Description [src]

Get the `ClutterTransition` for `name` previously added with `st_adjustment_add_transition()` or `NULL` if not found.

#### Parameters

`name`

  Type: `const char*`

  A transition name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ClutterTransition`

A `ClutterTransition`.

The data is owned by the instance.
The return value can be `NULL`.